Function
getOccurrencesBwt
Returns the characters left beside all occurence of the representative substring in the index text.
getOccurrencesBwt(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
All positions where the representative of iterator occurs in the text (see EsaText). If iterator's container type is TIndex the return type is Infix<Fibre<TIndex, EsaBwt>::Type const>::Type.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47